About SF Pressure Drop

SF Pressure Drop 6.260 for Windows 98/ME/NT/2000/XP/Vista

© 2007

Norbert Schmitz
Am Moenchhof 7a
D-67105 Schifferstadt
Germany

Phone +49 6235 952014
Fax +49 6235 952015
E-mail: info@software-factory.de
Internet: http://www.software-factory.de

Pressure Drop Homepage: http://www.pressure-drop.com


Brief description

SF Pressure Drop 6.260 for Windows 98/ME/NT/2000/XP/Vista
calculates pressure drops (caused by friction) of flowing liquids an gases in pipes and pipe elements as bends, reducers, fittings, orifices and so on.

SF Pressure Drop calculates laminar and turbulent flows.

To calculate pressure drop you need data of pipes (rougness and inner diameter) and data of flow medium (density, viscosity). Dimensions of pipes and of divers standard parts are available in databases. Properties of liquids, gases and mixtures are available in databases also. If no measured values are existent the program is able to calculate these data.

More informations about SF Pressure Drop you will find in the chapter "Informations on SF Pressure Drop/Description".


Quick start

  1. Select pipe element
    Choose menu "Pipe/Select pipe element"
    e.g. Bends/Circular bend

  2. Input dimensions of pipe element
    in window "Element of pipe", in this case diameter of pipe, radius, angle.
    Dimension of divers norm parts are available in databases ("menu Pipe/Standard parts")
    e.g. Bends DIN 2605-1, DN 50

    For pipes and divers pipe elements the program needs the roughness, input it below the window "Flow medium".

  3. Input data of flow medium
    in the window "Flow medium". Required are volume flow, density and viscosity. Properties of liquids and gases are available in divers databases (menu "Flow medium").
    e.g. Volume flow 100 m³/h; density 998.206 kg/m³; dyn. viscosity 1001.61 x 10^-6 kg/ms

  4. Calculation
    use menu "Calculate/Pressure Drop" or [image]. The calculated data are shown in the table.

  5. Calculation of further elements


Description

SF Pressure Drop 6.260 for Windows calculates pressure drops of flowing liquids and gases in pipes (laminar and turbulent flow). Additional it's pobbible to calculate pressure changes caused by vertical difference of pipe and caused by changes of kinetic energy (dynamic pressure change).

SF Pressure Drop calculates also pressure drops in pipe elements (example: changes of direction) and in diverse fittings (valves, bellows etc.). A list of the calculable elements see below.
It's possible to combine diverse elements and so you will get total pressure drop.

To calculate pressure drop you need data of pipes (rougness) and data of flow medium (density, viscosity). These data are available in several databases. An additional possibility to save your own data is the user-defined database.

Further features:

Database Standard Parts (EN/ISO/DIN/ASME/ANSI)

Dimensions and inner diameter of

  • Circular pipes
  • Rectangular pipe
  • Bends
  • Contractions
  • Enlargements
  • Tees

Database of properties of liquids and gases and property calculation (density, viscosity)

  • Calculation of properties of water and steam according Industry Standard IAPWS-IF 97 (all conditions within the range 0 to 900 °C and 0 to 1000 bar are calculable)
  • Properties dry and humid air and air in saturation state
  • Properties of miscellaneous liquids and gases: Besides the properties, which are available as measured values you can estimate properties of more than 300 gases and liquids at different temperature and pressure. You can also estimate mixtures.
  • Estimation of refrigerants at different temperature and pressure
  • Estimation of aqueous solutions
  • Estimation of heat trensfer oils
  • Estimation of liquid refrigerants

Further calculation methods

  • Quick pump design
  • Calculation of pressure drop dependent on rate of flow (showing and printing the characteristic curve)
  • Channel calculation and design according Manning-Strickler
  • Discharge calculations (constant and decreasing liquid level)
  • Orifice design
  • Calculation of an economic pipe-diameter at a known rate of flow
  • Calculation of NPSH; the needed vapor pressure and density are available in a database
  • Calculation of pipe volume and filling time of the whole project or of a part of the project
  • Conversion of rate of flow to velocity and inverse at a known pipe diameter
  • Conversion from normal-m³ to working-m³
  • Conversion from kv value to resistance coefficient
  • Conversion from Cv value to resistance coefficient

Miscellaneous

  • Input of data of pipe element and flow medium in a lot of units (metric and US units); output in metric or US units
  • Database of resistance coefficients of fittings, editable and extensible by the user
  • Possibility to save and open SF Pressure Drop project-files
  • Printing the calculation table: Page preview and arranging

SF Pressure Drop calculates pressure dropf of the following pipe elements:

Irreversible pressure drops (caused by friction, turbulences and flow separation)
Straight pipes | Circular pipe, rectangular pipe, circular ring, channel, corrugated pipe, other forms
Pipe entrances | Sharp edged entrance, rounded entrance, sharp edged entrance with angle, inward projecting pipe entrance
Changes of section | Sudden and gradual enlargement, sudden and gradual contraction
Bends | Circular bend, bend of segments, cast iron bend, rectangular bend, miter bend circular, miter bend rectangular
Brandings of current | Tee sharp edged, tee globular, tee rounded bottom plain, tee globular neck rounded, branch flowing asunder, branch flowing together, y-pipe straight, y-pipe bent
Bellows | Compensator corrugated tube, lyra-bend, u-bend
Valves | Globe valve, globe valve y-pattern, angle valve, gate valve, cock, swing valve
Check valves | Check valve globe lift, check valve y-pattern globe lift, check valve swing
Nozzles and orifices | Orifice ISO 5167, orifice sharp-edged, orifice round-edged, orifice thick-edged, nozzle, long radius nozzle, venturi tube
Perforated plates | Perforated plate thin circular, perforated plate thin rectangular, perforated plate thick circular, perforated plate thick rectangular
Strainers and grids | Metal grid circular, metal grid rectangular, metal wire circular, metal wire rectangular, two-plane screen circular, two-plane screen rectangular, y-strainer, screen basket filter, conical strainer
Resistance coefficients | Resistance coefficient of circular and rectangular pipes
Reversible pressure changes (caused by vertical differences of pipe and by changes of kinetic energy)
Reversible pressure changes | Vertical difference, dynamic pressure change of circular and rectangular pipes


What's new in version 6?

What's new in version 6.2, 6.25 and 6.260?

New in version 6.260:

Improved calculation of air properties
Calculation of real gas properties of dry and humid air within a wide temperature and pressure range (gaseous and liquid state and saturation state).

Calculation of liquid refrigerants
Calculation of properties of liquid refrigerants (Glycol, Glycerol, Ethanol...) at different temperatures and concentrations.

Enlargement of the circular pipe database with several EN, ISO and DIN standards.

Auto-Upgrade-Function
Option to check for program upgrades when starting the software and automatic installation of upgrades.

New in version 6.25:

New element "Dynamic pressure change"

In enlarging or contracting pipes the following pressure changes are existing:

1. Pressure drop caused by friction, turbulences and flow separation:
dP = resistance coefficient x density/2 x velocity²

2. Pressure change caused by changes of kinetic energy acc. Bernoulli formula:
dP = density * (velocity1² - velocity2²)/2.
For enlargements the pressure change is positiv, for contractions negativ.

The element "Dyn. pressure change" calculates the static pressure changes caused by changes of kinetic energy. Normally you input the dimension of begin and end of the whole pipe.

Attention: The calculated data are output as pressure drop, i.e. if the output is negativ the pressure is encreasing, if the output is positiv the pressure is decreasing.

In previous program versions (< version 6.25) these pressure changes were calculated in combination with pipe enlargements and contractions.

New in version 6.2:

More pipe elements

The following pipe elements you can calculate with the new version additionally:

  • Corrugated pipes
  • Orifice round-edged
  • Long radius nozzle
  • Perforated plate thick and thin (circular and rectangular)
  • Metal grid (circular and rectangular)
  • Metal wire (circular and rectangular)
  • Two-plane screen (circular and rectangular)
  • Y-strainer
  • Screen basket filter
  • Conical strainer

More properties of liquids and gases

  • Calculation of properties of water and steam according Industry Standard IAPWS-IF 97 (all conditions within the range 0 to 900 °C and 0 to 1000 bar are calculable)
  • Besides the properties, which are available as measured values you can estimate properties of more than 300 gases and liquids at different temperature and pressure. You can also estimate mixtures.
  • Estimation of refrigerants at different temperature and pressure
  • Estimation of aqueous solutions
  • Estimation of heat trensfer oils

More parts in the database "Standard Parts"

Dimensions and inner diameter according EN/ISO/DIN/ASME/ANSI of

  • Rectangular pipes
  • Bends
  • Contractions
  • Enlargements
  • Tees

Preciser calculation methods

For the following elements we use preciser formulas now:

  • Circular bends
  • Rectangular bends
  • Tees sharp edged
  • Globe valves
  • Angle valves
  • Gate valves
  • Check valves
  • Orifice acc. ISO 5167
  • Orifice thick-edged
  • Venturi tube acc. ISO 5167

Further calculation methods

  • Calculation of all pipes and pipe elements in laminar range also
  • Channel calculation and design according Manning-Strickler
  • Discharge calculations (constant and decreasing liquid level)
  • Orifice design

Better display and printout of results

Comfortable page settings and preview

Miscellaneous improvements and extensions


Buttons

Window "Element of pipe"

Function | Alternative menu
Select pipe element | Pipe/Select pipe element
Informations about pipe element | -
Pipe informations | Pipe/Standard parts/Circular pipes
Resistance coefficient database | Pipe/Resistance coefficient database
Calculation pressure drop | Calculate/Pressure drop
Roughness database | -

Window "Flow medium"

Function | Alternative menu
Properties of water/-steam (general) | Flow Medium/Properties of water/-steam (general)
Properties of water/-steam (saturated) | Flow Medium/Properties of water/-steam (saturated)
Properties of air | Flow Medium/Properties of air
Properties of other liquids | Flow Medium/Properties of other liquids
Properties of other gases | Flow Medium/Properties of other gases
Calculation of properties | Flow Medium/Calculation of properties
Calculation of aqueous solutions | Flow Medium/Calculation of aqueous solutions
User defined database | Flow medium/User defined database

Calculation table

Function | Alternative menu
Print table | Table/Print table
Change font | Table/Change font
Zoom in | Table/Zoom in
Zoom out | Table/Zoom out
Change column width | Table/Change column width
Delete select column | Table/Delete select column
New project | File/New project
Open project | File/Open project
Save project | File/Save project
Copy table to clipboard | Table/Copy table to clipboard
Copy column to edit windows | Table/Copy to edit windows
Change table column | Table/Change table column


Menu File

Menu item "New project"

Opens a new table for calculating, alternative

Menu item "Open project"

You can open a saved calculation table, alternative

Menu item "Save project"

You can save a calculation table, alternative

Menu item "Save project as"

You can save a calculation table with a new name. The extension of the file is DRU.

Menu item "Exit"

Close SF Pressure Drop.


Menu Edit

These functions are available with the right mouse button.

Menu item "Copy"

You can copy data from edit fields in the window pipe element and flow medium into the clipboard.

Menu item "Paste"

You can copy data of the clipboard into the edit fields.

Menu item "Delete"

You can delete data in edit fields.


Menu Table

The most functions of this menu are available via the right mouse button within the table.

Menu item "Show table"

If you want work with the Calculation short display instead of the Calculation table you can switch the Calculation table to unvisible.

Menu item "Print table"

You can print your Calculation table, alternative [image].
You will see the window "Formatting page". Here you can format your printer page:

  • Table zoom in/zoom in
  • Font and font size
  • Margins
  • Header
  • Footer
  • Printer selection

The settings will save in the project file.
In this window you have access to Page preview.

Menu item "Change table column"

You can edit data ( flow medium or pipe element) of one column of the calculation table. Than you can start a new calculation of the column. You can use button [image] also.

Menu item "Change table"

If you want edit more than one column so you can use this function. With it you can edit diameter of pipe or properties and flow of flow medium (whole table or of parts of table).

Menu item "Change font"

You can change the font of the table, you can press button [image] also.

Menu item "Zoom in"

You can zoom in the table (factor 1.2), you can press button [image] also.

Menu item "Zoom out"

You can zoom out the table (factor 1.2), you can press button [image] also.

Menu item "Change column width"

You can change the column width of the table, you can press button [image] also. You can change the width of title column and of data columns. It's also possible to draw the width of the columns within the row header with the mouse.

Menu item "Delete select column"

You can delete the select column, you can press button [image] also.

Menu item "Copy to clipboard"

The whole calculating table will copy to clipboard, you can press button [image] also. You can insert this table in your spreadsheet program.

Menu item "Copy to edit-windows"

You can copy the contents of the select column to edit-windows. You can press button [image] also.


Menu Calculation Short Display

Menu item "Show calculation short display"

If you want work with the Calculation short display instead of the Calculation table you can switch the Calculation table to visible.

Menu item "Print calculation short display"

Printing of Calculation short display. This table will be print in standard format.


Menu Flow Medium

To calculate pressure drop you need data of flow medium: Density and viscosity. In these databases you will find properties of many liquids and gases. Besides you can estimate properties.

Menu item "Properties of water/-steam (general)"

Calculation of properties of water and steam according Industry Standard IAPWS-IF 97, alternative button [image].
Calculations are possible within the range:
0 °C <= Temp. <= 800 °C at pressure (abs.) <= 1000 bar
800 °C < Temp. <= 900 °C bei pressure (abs.) <= 100 bar
I you want calculate water at normal air pressure input pressure value 1.013 bar.

Menu item "Properties of water/-steam (saturated)"

Calculation of density and viscosity of water and steam in saturated condition, alternative button [image]. In saturated condition (saturated steam, saturated liquid) is the medium at boiling point.
Calculation according Industry Standard IAPWS-IF 97 within the range: 0 to 373 °C

Menu item "Properties of dry air"

Calculation of real gas properties of dry air (gaseous and liquid state) in the range from 60 to 2000 K up to 20000 bar, alternative button [image]. The values are calculated data. Small differences to reality are possible. If you want calculate air on athmospheric pressure please use as pressure 1.013 bar.

Menu item "Properties of humid air"

Calculation of real gas properties of humid air in the range from 0 to 200 °C up to 100 bar. The values are calculated data. Small differences to reality are possible. If you want calculate air on athmospheric pressure please use as pressure 1.013 bar.

Menu item "Properties of air (saturated)"

Calculation of real gas properties of air in saturated condition (saturated steam and saturated liquid) in the range from 60 to 132 K.

Menu item "Properties of other liquids"

In this database you will find data of diverse liquids, alternative button [image]. These data are measurements no calculated data. Values between two measurements you can interpolate.

Menu item "Properties of other gases"

In this database you will find data of various gases at different pressures and temperatures, alternative button [image].

Viscosity:
The viscosity values are measured values at atmospheric pressure (1.013 bar).
In the range of 0.1 - 10 bar the viscosity is not dependent of pressure and is consequently not calculated
If the pressure is > 1.013 bar the changing of the viscosity is calculated with the formula of Gardner. The error could be 5 to 10% if the molecules are uncomplex.

Density:
The density values are calculated with the formula of Redlich-Kwong-Soave. The results are very exact for real gases also.

Critical temperature:
The critical temperature of a material is the temperature above which unique liquid and gas phases do not exist. As the critical temperature is approached, the properties of the gas and liquid phases become the same. Above the critical temperature, there is only one phase.

Menu item "Calculation of properties"

Calculation of density and viscosity of liquids, gases and mixtures, alternative button [image].
In many cases are no measured values are available and have to be calculated. The calculated properties are approximate values. If you need very exact data you should use measured values.

You can here calculate refrigerants also.

The following errors are possible:

Gases
Density: Very exact calculation
Viscosity at atmospheric pressure: Max. 4% (more if you calculate polar moleculs)
Viscosity at pressure > atmospheric: 5 to 10% (more if you calculate complex moleculs)

Liquids
Density: Max. 3%
Viscosity: Very exact calculation

The following formulas are used to calculate the properties:

Gases
Density: Redlich-Kwong-Soave
Viscosity: Rother und Gardner

Liquids
Density: Modif. Racket-Gleichung, Chien-Hou Chang, Xingmin Zhao
Viscosity: Diverse log. formulas

Informations to the calculation of mixtures (liquid-liquid or gas-gas)

The calculated properties are approximate values. If you need very exact data you should use measured values
The viscosity calculation of mixtures is an estimation.

The mixtures are calculated from the properties of the components acc. the following formulas:

Gases
Density: Amagat
Viscosity: Mixture formula

Liquids:
Density: Amagat
Viscosity: Arrhenius

Menu item "Calculation of aqueous solutions"

You can calculate aqueous solutions in different concentrations at different temperatures. It's also possible to calculate solutions with more than one substance, alternative button [image].

The calculated properties are approximate values. If you need very exact data you should use measured values.

If you input unrealistic concentrations or temperatures above the boiling point the program doesn't show an error message because the program doesn't calculate solubilities/boiling points! Boiling points of aqueous solutions you can calculate with our software Dampfdruck.

Menu item "Calculation of liquid refrigerants"

Calculation of properties of liquid refrigerants (Glycol, Glycerol, Ethanol...) at different temperatures and concentrations.

Menu item "Calculation of heat transfer oils"

Calculation of density and viscosity of heat transfer oils within the range from 0 to 300 °C.

The calculated properties are approximate values. If you need very exact data you should use measured values.

Menu item "User defined database"

This is the database with your own properties, alternative button [image].

Menu item "User defined database edit"

Here you can save your own properties of flow medium. The data are saved in the file USER.DAT.

Password protection of your "User defined database":
If you start SF Pressure Drop first it's possible to define a password for your "User defined database. It's useful if the software is used in a network. So not all users can edit the database.
The reading of the database is possible without password.


Menu Pipe

Menu item "Select pipe element"

You can select the pipe element, alternative button [image].

Menu item "Standard parts"

The database contains data of pipes and pipe elements according diverse standards (EN/ISO/DIN/ASME/ANSI). You can copy data (inner diameter etc.) of the elements in the window "Element of pipe" directly.

You will find the following pipe elements:

  • Circular pipes
  • Rectangular pipes
  • Bends
  • Contractions/Enlargements
  • Tees

Menu item "Resistance coefficient database"

Here you will find a database of resistance coefficients of diverse manufacturer of fittings, alternative button [image]. This database you can edit you like or expand. The existing data are examples.

For every manufacturer you can create one or several databases.

How can I expand the database of resistance coefficients?

You can expand the existing database or create a new database with a usual text editor (example Windows Editor) or with a spreadsheet program (example Excel):

1. How do I expand, edit or create the database "Resistance coefficient" with a spreadsheet program?

You create a table with the following outlook:

Description of fitting 1 / diameter 1 / resistance coefficient 1 / diameter 2 / resistance coefficient 2 / diameter 3 ...
Description of fitting 2 / diameter 1 / resistance coefficient 1 / diameter 2 / resistance coefficient 2 / diameter 3 ...
and so on...

If you have edit the file then you save it as text file (separated from tabs).

2. How do I expand, edit or create the database "Resistance coefficient" with a text editor?

The structure is the same as the table in the spreadsheet program but the fields are separeted from tabulators:

Description of fitting 1 Tabulator diameter 1 Tabulator resistance coefficient 1 Tabulator diameter 2 Tabulator resistance coefficient 2 Tabulator diameter 3 ...
Description of fitting 2 Tabulator diameter 1 Tabulator resistance coefficient 1 Tabulator diameter 2 Tabulator resistance coefficient 2 Tabulator diameter 3 ...
and so on...

You should use as filename the name of the manufacturer of the fitting (example: MANUFACTURERA.ZTA). The extension of the file is ZTA. If you save this file in the directory of the program SF Pressure Drop then the program will find this file automaticely

Unit of diameter: mm


Menu Calculate

Menu item "Pressure drop"

Calculation of pressure drop, alternative button [image].
Before you have to select pipe element and fill in the fields in the window "Element of pipe" and "Flow medium". The results you find in the calculation table.

Menu item "Pressure drop = f (Rate of flow)"

You can calculate the pressure drop of one or more pipe elements as a function of rate of flow (characteristic curve of pipe).

The software uses for this caclulation the actual properties of the window "Flow medium". The properties of the table are not considered.

To calculate the characteristic curve please do so:

1.) Calculate the pressure drop of your pipe element(s) at any rate of flow. The used ements should be matched (example: same diameter). SF Pressure Drop is not able to check it.

The calculations of the elements are in the table now and will read out of SF Pressure Drop to calculate the characteristic curve.

2.) You should control the correctness of the data in the window "Flow medium". Now you can select the Menu "Pressure drop = f (Rate of flow)".

Menu item "Economic diameter of pipe"

You can calculate the economic diameter of pipe at a known rate of flow. The pipe diameter of liquids will show at small viscosity and at hight viscosity, of gases at small and hight pressure.

This calculation is possible for circular pipes only.

Menu item "Head"

After you have calculated a pressure drop perhaps you need a pump to compensate this pressure drop. For the selection of this pump you need the rate of flow and the head. Here you can calculate the minimum head of this pump.

Menu item "NPSH"

In the NPHS window you can calculate the NPHS-value of plant. To calculate the NPSH you need the following data: Pressure at suction nozzle of the pump, vapor pressure and density of the liquid. If the vapor pressure and the density of the liquid are unknown, you can call the database. Here you find a lot of different liquids. You can input the temperatur and the program shows vapor pressure and density.

Attention: The data are calculated. Low differences to the reality are possible.

Menu item "Volume of pipe/filling time"

Here you can calculate the volume of the whole pipe or of a part of the pipe. The program uses the volume flow of the first column of the calculation table, but you can change it.

The program calculates the volume of the pipes only (no pipe elements).

Menu item "Quick pump design"

Here you can design a pump quickly and easily.

To design do so:

1. Before you select this menu item you should input the data (volume flow, density and viscosity) of your flow medium in the window "flow medium".

2. Select the menu item "Quick pump design".

3. Insert the vapor pressure of your flow medium. You can use the vapor pressure database.

4. Fill out the whole form.

Additional comments:

All pressures are absolute pressures no gauge pressures.

If you have open reservoirs on the suction or discharge side please input the ambient pressure = 1013 mbar as reservoir pressure.

If the viscosity of your flow medium is higher as water, you have to raise the calculated power of the pump. The program doesn't it.

The pipe elements are calculated with the following resistance coefficients:
- Bends: Calculated resistance coefficient (Bend radius = 1.5 x pipe diameter)
- Cocks: Constant resistance coefficient= 0.1
- Valves: Calculated resistance coefficient
- Gate valves: Constant resistance coefficient= 0.1
- Check valves: Calculated resistance coefficient
- Check valves swing: Calculated resistance coefficient

You can save the data of pump design as file. This function is available in the registered version only.

Menu item "Velocity to rate of flow"

You can calculate at a known velocity and a known pipe diameter the rate of flow.

This calculation is possible for circular pipes only.

Menu item "Rate of flow to velocity"

You can calculate at a known rate of flow and a known pipe diameter the velocity of your flow medium.

This calculation is possible for circular pipes only.

Menu item "Normal-m³ to working-m³"

The program needs to calculate pressure drops of gases the working volume flow. Here you can convert the normal volume flow to the working volume flow.

In the new version 6.2 you can input the normal volume flow in the field "Volume flow" directly. The program converts this data in working-m³ with the formula for ideal gases. To convert the pressure and temperatur is needed. The program uses the values from the window "Additional data for gases". Low differences to the reality are possible.
Phase changes gas/liquid will not detect from the program.

Menu item "kv value to resistance coefficient"

The program needs to calculate pressure drops of fittings the resistance coefficient. Here you can convert the kv value to resistance coefficient.

Menu item "Cv value to resistance coefficient"

The program needs to calculate pressure drops of fittings the resistance coefficient. Here you can convert the Cv value to resistance coefficient.

Menu item "Channel calculations"

Calculation of velocity and volume flow of a channel according Manning-Strickler.

Menu item "Channel design"

Calculation of needed cross sectional area of a channel at known volume flow and known gradient.

Menu item "Discharge calculation at a constant liquid level"

Calculation of the outflowing volume and velocity out a reservoir.

Menu item "Discharge calculation at a decreasing liquid level"

Calculation of the draining time out of cylindrical, globular or conical reservoirs.

Menu item "Orifice design"

Calculation of the needed orifice diameter to get a defined pressure drop in flow medium. You can calculate orifices sharp-edged, round-edged or thick-edged.


Menu Extras

Menu item "Settings"

Here you can adjust the following settings:

Output of values: metric or US

The output of data is metric or in US units. In this form the project will save as file. If you change the unit during the processing the program will convert the data into the new unit.

Number of decimal places

Here you can adjust the precision of the output in the calculation table.

Saving of settings at end of program

Normally the program saves the settings (pipe element and dimensions, flow medium ...) at his end. Here you can deactivate this saving. The program opens at standard settings.

Units of the user defined database

You can use the user defined database to save data in metric or US units. But the program must know which unit you use.

Note: If you switch over this setting, the program will not convert the existing data!


Menu Help

Menu item "Index"

You have access to the help file.

Menu item "About SF Pressure Drop"

Informations on program and release.

Menu item "Show order/registration form"

This program version is a shareware version, if you are a non registered user. You can test the program 4 weeks. If you wish to use the program after this time you should register by the author.

Here you will find order/registration forms. It's possible to register the software on the homepage www.pressure-drop.com also.


Calculation table

The calculation table shows the calculations. Here you can see the whole project. For every calculation the program uses an new column. You can't edit the table directly, the program fills out the columns. If you want change calculations (columns) please use the menu "Table/Change table column" or the button [image]. The columns you can move with your mouse (press the mouse button in the head of the column and move). You can delete colums in the menu "Table/Delete select column" or with the button [image].

In the calculation table the following actions are possible:

  • Print table
  • Change table column
  • Change table
  • Change font
  • Zoom in
  • Zoom out
  • Change column width
  • Delete selected column
  • Copy to clipboard
  • Copy to edit-windows

The most functions you can proceed with the right mouse button.

If you need the display of the pressure drop only and don't need the intermediate results (example velocity of flow, reynolds number) then you can disable this table and enable the calculation short display. It's possible to switch between this displays any time.

Changes of calculations:

If you choose the menu Table/Change table column you can edit the data ( flow medium or pipe element) of one table column and new calculate the table column afterwards . You can use the button [image] also.

If you want edit more than one column so you can use the menu Table/ Change table this function. Here you can edit the diameter of pipe or the flow medium of the whole table or of parts of the table.

Additionally you can copy the data of the selected column return to the windows "Element of pipe" and "Flow medium": Use the menu Table/Copy to edit-windows or press the button [image]. Than you can change your data and start a new calculation.


Calculation short display

The table "Calculation short display" shows the calculation results in a short display. You should use this display, if you have many pipe elements. It's possible to switch between the calculation table and the calculation short display any time. Also you can display both tables.

In the calculation short display the following actions are possible:

  • Deleting of rows (1 row = 1 calculation)
  • Changing of the order of the rows
  • Changing the width of rows
  • Printing the short display


SF Pressure Drop-FAQ

SF Pressure Drop - FAQ (Frequently asked questions)

An actualised FAQ you will find on our homepage www.pressure-drop.com.

  • Calculations of Pressure Drops of gases - Comments
  • If I order the program as CD, need I the password additional?
  • If I zoom in or out the calculation table I can't read the text.
  • I want calculate gases. Have I input the volume flow as normal or working volume flow?
  • I want calculate fittings. Can I use the kv or Cv value?
  • Pressure Drop in valves (influence of viscosity; calculation as equivalent pipe-lenght)
  • Can we use the program in our network?
  • Calculates the software the dynamic pressure changes of enlargements and contractions?
  • Questions to the pipe element "Vertical difference"
  • Can I open project files from previous program version?
  • Can I work in 2 project files at the same time?
  • Calculates the program pressure drop caused by friction within bends?
  • What I have to consider at the calculation of composed resistances (example bend + valve + strainer)?
  • Notes for using the unit Nm³ of volume flow for gases
  • Important note to the window "Additonal data for gases" related properties of gases
  • How calcultes the software pipes with non-circular diamteter (hydraulic diameter)?
  • Enlargements/contractions: If I change the opening angle, what's the result for pressure drop?
  • Calculation of 90 degree angles

Calculations of Pressure Drops of gases - Comments

The pressure drop of gases is calculated with an approximate equation:

If you deliver gases the pressure drop causes an expansion of the gas, so the density will be lower and the velocity increases. Because of that the pressure drop isn't constant along the pipe.

If you have select the condition "gaseous" the program calculates the pressure drop with an approximate equation (pressure drop at arbitrary heat transfer). The program sets the pipe friction number as a constant and calculates it with the input data. The temperature, which is used in the equation, is the average of entrance and exit of pipe.

The program needs, to use this formula, for each element the incoming pressure, the incoming temperature and the leaving temperature. Please note, that the incoming pressure is smaller for the next elements. The program doesn't calculate a new incoming pressure, it uses the data in the window "Additional data for gases" which you have input. If you have select number of elements > 1 errors are possible, if the pressure drops are hight. In such cases it's necessary to calculate each element with its own inlet pressure, inlet temperature and outlet temperature.

You can calculate pressure drops of gases with the same formula as liquids if the relativ change of density is low (change of density/density = 0.02). Have you such a case then it's possible to calculate the gases as liquids. Switch in the "Flow medium" window the condition button to liquid and calculate in the normal way. If you do so you have the advantage that you don't need data of gas (pressure inlet, temperature inlet and outlet.

If I order the program as CD, need I the password additional?

If you order the program as CD, we deliver the needed password with the CD. The price for the CD contains the price for the password.

If you have the actual shareware version, you need to register the program the password only. You don't need a disk in this case.

Please note that the we can deliver the password by e-mail only.

If I zoom in or out the calculation table I can't read the text.

This effect occurs at the font MS Sans Serif. Select an other font, for example Arial.

I want calculate gases. Have I input the volume flow as normal or working volume flow?

The program needs to calculate pressure drops of gases the working volume flow. If you want input the flow as normal flow select the volume flow units Nm³/h, Nm³/min oder Nm³/s. The program converts this data in working-m³ with the formula for ideal gases. To convert the pressure and temperatur is needed. The program uses the values from the window "Additional data for gases". Low differences to the reality are possible.
Phase changes gas/liquid will not detect from the program.

I want calculate fittings. Can I use the kv or Cv value?

The kv value is the flow coefficient for valves, expresses flow rate in m³/h of water with 1 bar pressure drop across valve. In the USA the Cv value is used, expresses flow rate in gal/min of water with 1 lb/sq in (1 kv = 0.86 Cv; 1 Cv = 1.17 kv).

Resistance coefficient = (0.05 A / kv)² A in mm²

The kv or Cv value is valid for water only. You can convert it for other liquids in this way:

kv = flow rate x (density/pressure drop)^-2

Pressure Drop in valves (influence of viscosity; calculation as equivalent pipe-lenght)

In a valve are 2 pressure drops:

1.pressure drop caused by friction of the fluid at the wall of the valve.

2.ressure drop caused by turbulences and flow separation.

to 1:

The pressure drop caused by friction at the wall is small in the most cases and so we can disregard this pressure drop. In extrem conditions, many fittings, we have to consider this factor. We calculate the length of the fittings as a normal pipe.

zu 2:

The most part of pressure drop in valves is caused by turbulences and flow separation.

This pressure drop is a little only dependent on Reynolds number and viscosity so we can use the formula dp = resistance coefficient x velocity²/ 2 x density.

Experimental values you will find in "Resistance coefficients for laminar and turbulent flow through one-half-inch valves and fittings" in Transaction of the ASME (79, 1759 - 1766; 1957).

From this it can be concluded that you can calculate pressure drops in the whole turbulent area with the resistance coefficients. The pressure drop is no function from the viscosity.

The calcualation of pressure drops as equivalent pipe-lenght is correct only if the pressure drops in valves are in the main pressure drops caused by friction.

Can we use the program in our network?

The program can used in a network without problems. The settings of each user are saved separately. It's not possible that several users edit a project file at the same time.

Please note:

It's not allowed to use the software by several users at the same time with an one user license. You can increase the number of users by ordering of further software packages.

When installed on a network, the number of concurrent users is limited to the number of licenses purchased.

Calculates the software the dynamic pressure changes of enlargements and contractions?

In enlarging or contracting pipes the following pressure changes are existing:

1. Pressure drop caused by friction, turbulences and flow separation:
dP = resistance coefficient x density/2 x velocity²

2. Pressure change caused by changes of kinetic energy acc. Bernoulli formula:
dP = density * (velocity1² - velocity2²)/2.
For enlargements the pressure change is positiv, for contractions negativ.

The element "Dyn. pressure change" calculates the static pressure changes caused by changes of kinetic energy. Normally you input the dimension of begin and end of the whole pipe.

Attention: The calculated data are output as pressure drop, i.e. if the output is negativ the pressure is encreasing, if the output is positiv the pressure is decreasing.

In previous program versions (< version 6.25) these pressure changes were calculated in combination with pipe enlargements and contractions.

Correlation: Static pressure, dynamic pressure and total pressure
and calculation example

(Pressure changes caused by friction, turbulences and vertical difference of pipe are not considered.)

In flows the following pressures are existing:

  • static or hydrostatic pressure p_stat
  • dynamic or velocity pressure p_dyn

The static pressure is static relative to the moving fluid and can be measured through a flat opening in parallel to the flow (pressure gauge).

The dynamic pressure is caused by kinetic energy, measurement method pitot-static tube.

The summary of static and dynamic pressure is the total pressure. It is measured by a Pitot tube.

According the formula of Bernoulli the sum of static and dynamic pressure is constant:

p_total1 = p_total2 = constant

p_stat1 + p_dyn1 = p_stat2 + p_dyn2 = constant

Die kinetic energy of the flow is called dynamic or velocity pressure. The following formula is valid:

p_dyn = density/2 x velocity²

Calculation example:

Position |  | 1 | 2
Diameter d | mm | 50 | 70
Volume flow V | m³/h | 25
Density | kg/m³ | 1000
Velocity w | m/s | 3.54 | 1.80
Dynamic pressure p_dyn | bar | 0.063 | 0.016
Static pressure p_stat | bar | 8.000 | 8.046
Total pressure p_total | bar | 8.063
p_stat2 - p_stat1 | bar | 0.046
Pressure drop (stat.) | bar | -0.046

Questions to the pipe element "Vertical difference"

To calculate the whole pressure drop for each element it would be necessary to detect the vertical difference between inlet and outlet. Because it would be a big effort we have input a own element "Vertical difference".

Please calculate vertical differences in the following way: Calculate all elements without consideration of the vertical difference. Finally insert the element "Vertical difference" with vertical distance of inlet and outlet of the whole pipe.

Can I open project files from previous program version?

It's possible to open old project files but it's not possible to open new project files with an older program version.

Can I work in 2 project files at the same time?

Start the program SF Pressure Drop several times.

Calculates the program pressure drop caused by friction within bends?

The program takes the pressure drop caused by friction into account, hence it's necessary to input the pipe rougness. Other pressure drops are caused by changes of direction.

What I have to consider at the calculation of composed resistances (example bend + valve + strainer)?

If pipe elements are series-connected, which are calculated with resistance coefficients, so it's possible that because of the addition of the resistance coefficients errors are generated, because the inlet and outlet conditions are unequal the test conditions, in which the resistance coefficients were measured. Normally it would be necessary to measure each combination.

Notes for using the unit Nm³ of volume flow for gases

The program needs to calculate pressure drops of gases the working volume flow. If you want input the flow as normal flow select the volume flow units Nm³/h, Nm³/min oder Nm³/s. The program converts this data in working-m³ with the formula for ideal gases. To convert the pressure and temperatur is needed. The program uses the values from the window "Additional data for gases". Low differences to the reality are possible.
Phase changes gas/liquid will not detect from the program.

Important note to the window "Additonal data for gases" related properties of gases

Important: If you change the temperature or pressure of the gas in the window "Additional data for gases", the program doesn't actualise the density and viscosity in the window "Flow medium"! The user has input the new density and viscosity in this window (Menu Flow medium/properties).

How calcultes the software pipes with non-circular diamteter (hydraulic diameter)?

You can calculate pressure drops in pipes with non-circular diameter with the normal formula if you use instead the diameter the hydraulic diameter:

Hydraulic diameter = 4 * cross section area / circumference

Velocity = volume flow / cross section area

Reynolds number = velocity * hydraulic diameter * density / dyn. viscosity

Pipe friction number Lamda at turbulent flow:

Pressure drop = Lamda * pipe length / hydr. diameter * density / 2 * velocity²

As example a calculation of a rectangular pipe:

Known:

Width = 100 mm; Height = 50 mm; Length = 1 m

Pipe roughness k = 0.1 mm

Volume flow = 100 m³/h

Density = 998.2 kg/m³; Dyn. Viscosity = 1002 * 10^-6 kg/ms

Calculation:

Cross section area = 100 mm * 50 mm = 5000 mm²

Circumference = 2 * (100 mm + 50 mm) = 300 mm

Hydraulic diameter = 4 * 5000 mm² / 300 mm = 66.67 mm

Velocity = 100 m³/h / 5000 mm² = 5.56 m/s

Reynols number = 5.56 m/s * 66.67 mm * 998.2 kg/m³ / 1002 * 10^-6 kg/ms = 3.69 * 10^5

Pipe friction number = 0.022

Pressure drop = 0.022 * 1 m / 66.67 mm * 998.2 kg/m³ / 2 * (5.56 m/s)² = 51.544 mbar

Enlargements/contractions: If I change the opening angle, what's the result for pressure drop?

It's different whether we have laminar or turbulent flow.

Turbulent flow
The pressure drop in enlargements/contractions at turbulent flow is caused by turbulences within flow medium primarily. The pressure drop caused by friction at the wall of the pipe is marginal. If we increase the opening angle we have more turbulences and the pressure drop will increase.

Laminar flow
The pressure drop in enlargements/contractions at laminar flow is caused by friction at the wall of the pipe primarily. The pressure drop caused by turbulences within the flow medium is marginal. If we increase the opening angle the length of the pipe element will be smaller and the pressure drop will decrease.

Calculation of 90 degree angles

I want calculate 90 degree angles, but the program shows 90 degree bends only (look image). What can I do?

Please use the element "miter bend" in the group "bends". As angle input 90 degree and calculate.


Technical Information

Pressure drop:

Pressure drop in pipes is caused by:

1.) Friction

2.) Vertical pipe difference

3.) Changes of kinetic energy

Calculation of pressure drop caused by friction in circular pipes

First we calculate the Reynolds-Number:

(Nomenclature)

If Reynolds number < 2320, than we have laminar flow, else we have turbulent flow.

Now we calculate the pipe friction number:

Pipe friction number at laminar flow:

(Nomenclature)

Pipe friction number at turbulent flow:

(Nomenclature)

Now we can calculate pressure drop in circular pipes:

(Nomenclature)

Calculation of pressure drop caused by friction in fittings etc.

To calculate pressure drop in fittings we use resistance coefficients normally. The resistance coefficients are in the most cases found through practical tests. If the resistance coefficient is known we can calculate the pressure drop:

(Nomenclature)

Calculation of pressure drop caused by vertical pipe difference

Pressure drop caused by vertical pipe difference we calculate with the formula:

(Nomenclature)

Calculation of pressure drop caused by changes of kinetic energy

Pressure drop caused by changes of kinetic engergy we calculate with the formula:

(Nomenclature)

The element "Dyn. pressure change" calculates these pressure changes. Normally you input the dimension of begin and end of the whole pipe.

Pressure drop in gases and vapor

Compressible fluids expands caused by pressure drops (friction) and the velocity will increase. Therefore is the pressure drop along the pipe not constant.

SF Pressure drop calculates these pressure drops with an approximate equation (pressure drop at arbitrary heat transfer):

(Nomenclature)

We set the pipe friction number as a constant and calculate it with the input-data. The temperature, which is used in the equation, is the average of entrance and exit of pipe.

You can calculate pressure drops of gases with the same formula as liquids if the relativ change of density is low (change of density/density = 0.02).


Bibliography

  • Bohl, Willi - Technische Strömungslehre
  • Dubbel - Taschenbuch für den Maschinenbau
  • Hütte - Grundlagen der Ingenieurwissenschaften
  • Recknagel - Taschenbuch für Heizung und Klimatechnik
  • VDI - Wärmeatlas
  • Wagner, Walter - Praktische Strömungstechnik
  • Wagner, Walter - Strömung und Druckverlust
  • Idelchik, I.E. - Handbook of hydraulic resistance
  • Brandt, Fritz - Dampferzeuger
  • Reid/Prausnitz/Poling - The properties of gases and liquids
  • Weiss, Siegfried - Verfahrenstechnische Berechnungsmethoden, Teil 7 Stoffwerte
  • Eck, Bruno - Technische Strömungslehre
  • Bird/Stewart/Lightfoot - Transport phenomena
  • Crane - Flow of fluids through valves, fittings, and pipe
  • Herning, Fritz - Stoffströme in Rohrleitungen
  • Zoebl/Kruschik - Strömung durch Rohre und Ventile
  • Hydraulic Institute - Pipe friction manual
  • Perry - Chemical engineers handbook
  • Brater/King/Lindell/Wei - Handbook of hydraulics
  • Institut für Leichtbau - Berechnung strömungstechnischer Kennwerte

Bibliographical reference:

Category | Turbulent flow | Laminar flow
Straight pipes | The program uses for the whole turbulent area the formula of Prandlt-Colebrook. Bohl, Kauder | PFN = 64/Re Bohl, Leichtbau
Pipe entrance | Bohl | Idelchik
Changes of section | Bohl, Wagner, Idelchik | Idelchik
Bends | Krüger, Dubbel, Idelchik | Leichtbau, Dubbel, Idelchik
Brandings of current | Leichtbau, Bohl, Wagner | Leichtbau, Bohl, Idelchik
Bellows | Bohl | Bohl
Valves | 2K, Crane, Wagner | 2K, Crane, Wagner, Bohl
Check valves | 2K, Crane | 2K, Crane
Nozzles and orifices | ISO 5167, Idelchik, Brandt | ISO 5167, Idelchik, Brandt
Perforated plates | Idelchik, Brandt | Idelchik, Brandt
Strainers and grids | Idelchik, Manufacturer | Idelchik, Manurfacturer


Dynamic pressure change

In enlarging or contracting pipes the following pressure changes are existing:

1. Pressure drop caused by friction, turbulences and flow separation:
dP = resistance coefficient x density/2 x velocity²

2. Pressure change caused by changes of kinetic energy acc. Bernoulli formula:
dP = density * (velocity1² - velocity2²)/2.
For enlargements the pressure change is positiv, for contractions negativ.

The element "Dyn. pressure change" calculates the static pressure changes caused by changes of kinetic energy. Normally you input the dimension of begin and end of the whole pipe.

Attention: The calculated data are output as pressure drop, i.e. if the output is negativ the pressure is encreasing, if the output is positiv the pressure is decreasing.

In previous program versions (< version 6.25) these pressure changes were calculated in combination with pipe enlargements and contractions.

Correlation: Static pressure, dynamic pressure and total pressure
and calculation example

(Pressure changes caused by friction, turbulences and vertical difference of pipe are not considered.)

In flows the following pressures are existing:

  • static or hydrostatic pressure p_stat
  • dynamic or velocity pressure p_dyn

The static pressure is static relative to the moving fluid and can be measured through a flat opening in parallel to the flow (pressure gauge).

The dynamic pressure is caused by kinetic energy, measurement method pitot-static tube.

The summary of static and dynamic pressure is the total pressure. It is measured by a Pitot tube.

According the formula of Bernoulli the sum of static and dynamic pressure is constant:

p_total1 = p_total2 = constant

p_stat1 + p_dyn1 = p_stat2 + p_dyn2 = constant

Die kinetic energy of the flow is called dynamic or velocity pressure. The following formula is valid:

p_dyn = density/2 x velocity²

Calculation example:

Position |  | 1 | 2
Diameter d | mm | 50 | 70
Volume flow V | m³/h | 25
Density | kg/m³ | 1000
Velocity w | m/s | 3.54 | 1.80
Dynamic pressure p_dyn | bar | 0.063 | 0.016
Static pressure p_stat | bar | 8.000 | 8.046
Total pressure p_total | bar | 8.063
p_stat2 - p_stat1 | bar | 0.046
Pressure drop (stat.) | bar | -0.046


Vapor pressure

The pressure which a liquid experts on its surroundings is dependent upon its temperature. This pressure, called vapor pressure, is a unique characteristic of every fluid and increases with increasing temperature. When the vapor pressure within the fluid reaches the pressure of the surrounding medium, the fluid begins to vaporize or boil. The temperature at which this vaporization occurs will decrease as the pressure of surrounding medium decreases.


Density

The density, weight density or specific weight of a fluid is its weight per unit volume. This is expressed in kg/m³. The weight density is a function of temperature and pressure. The effect of pressure on the weight of liquids is of no practical importance of flow problems.


Pressure drop

Pressure drop is the pressure difference caused by friction on the wall of the pipe and inner friction within the flow medium.


Head

Head of a pump:

(Nomenclature)


Vertical difference

The vertical difference means:


kv value

The kv value is the flow coefficient for valves, expresses flow rate in m³/h of water with 1 bar pressure drop across valve. In the USA the Cv value is uses, expresses flow rate in gal/min of water with 1 lb/sq in (1 kv = 0.86 Cv; 1 Cv = 1.17 kv).

Resistance coefficient = (0.05 A / kv)² A in mm²

The kv or Cv value is valid for water only. You can convert it for other liquids in this way:

kv = flow rate x (density/pressure drop)^-2


Laminar flow

Laminar flow is characterized by the gliding of concentric cylindrical layers past one another in orderly fashion. The velocity of the fluid is at its maximum at the pipe axis and decreases sharply to zero at the wall. The pressure drop caused by friction of laminar flow does not depend of the roughness of pipe.

Look also Turbulent flow


Newtons liquid

The absolute viscosity of a newtons fluid depends only on temperature and pressure. The most fluids are newtons fluids.


Normal volume flow / Working volume flow

Normal volume flow and working volume flow is the volume flow of gases.

Normal volume flow

Unit: Nm³/h, Nm³/min, Nm³/s ...

The normal volume flow refers to the physical normal condition of gas at 1.01325 bar (abs.) und 0 °C. The normal volume flow is named as Norm-m³ (Nm³) also.

Working volume flow

Unit: m³/h, m³/min, m³/s ...

The working volume flow is the effective volume flow of the compressed gas. To compare the working volume flow with other volume flows it's necessary to specify besides the unit the pressure of the compressed gas.

With the formula for ideal gases it's possible to convert normal volume flow and working volume flow:

p1 * V1 / T1 = p2 * V2 / T2

p = Pressure (abs.); T = Temperatur in K; V = Volume flow

This formula is valid for ideal gases only. For real gases it's possible to get differences.


NPSH

NPSH (Net Positive Suction Head) is the total suction in meter or feet absolute, determined at the suction nozzle and corrected to datum, less the vapor pressure of the liquid in meter or feet absolute. Simply stated, it is an analysis of energy conditions on the suction side of a pump to determine if the liquid will vaporize at the lowest pressure point in the pump.


Roughness

The (absolute) roughness of a pipe is the effective height of pipe wall irregularieties in mm or inch.


Reynolds number

The Reynolds number shows whether a flow is turbulent or laminar. It is a numerical value of a dimensionsless combination of pipe diameter, density, viscosity and velocity of fluid.

(Nomenclature)


Pipe friction number

The pipe friction number is a dimensionsless number. The friction factor for laminar flow conditions is a function of Reynolds number only, for turbulent flow it is also a function of the character of the pipe wall.

Pipe friction number for laminar flow (circular pipes):

Pipe friction number at turbulent flow(circular pipes):

(Nomenclature)


Velocity of flow

The velocity of flow is a function of rate of flow and the cross section of the pipe:

(Nomenclature)


Turbulent flow

There is an irregular motion of fluid particles in directions transverse to the direction of the main flow. The velocity distribution of turbulent flow is more uniform across the pipe diameter than in laminar flow.

The pressure drop caused by friction of turbulent flow depends on the roughness of pipe.

Look also Laminar flow


Viscosity

The viscosity, dynamic or absolute viscosity expresses the readiness with which a fluid flows when it is acted upon by an external force. The absolute viscosity of a fluid is a measure of its resistance to internal deformation or shear.

The kinematic viscosity is the ratio of the absolute viscosity to the mass density:

(Nomenclature)


Volume flow

The volume flow or rate of flow is a function of volume and time:

(Nomenclature)


Resistance coefficient

The resistance coefficient is a number to calculate the pressure drop of valves or fittings. It is determined by practical tests.

Is the resisistance coefficient known you can calculate the pressure drop:

(Nomenclature)


LICENSING AGREEMENT

The actual version of the Licensing Agreements you will find on our homepage http://www.software-factory.de/Licensing_Agreement.html

If you install this software you agree to be bound by all of the terms and conditions of the license agreement.

If you do not agree with the terms and conditions of the license agreement you are not allowed to install the software.

IMPORTANT - READ CAREFULLY!

If you install this software you agree to be bound by all of the terms and conditions of the license agreement. If you do not agree with the terms and conditions of the license agreement you are not allowed to install the software.

Comments to the installation

The install program doesn't copy files to the windows system directory. All files will copy to the selected working directory. We are sorry but it's not possible to produce software which works correctly on all computers and at all software combinations. We have test the software carefully but it's possible that it dosn't works correctly in all cases. Software-Factory shall not be liable for any damages, including loss of revenues or damage to any property, persons, or interests, even if Software-Factory is advised of the possibility of such damages. You agree that the license fee reflects this allocation of risk.

Copyright

This software is protected by copyright law and international copyright treaty. You are not allowed to modify this software.

Warranty

We can not warrant the correctness of this software. SF Pressure Drop was produced carefully. But no computer software is without bugs. Therefore the calculations are your own risk. The warranty is limited to replacement of defective media. In no event we will liability for any demages.

Comments to the shareware version

The software you install is a shareware version if you are not registered by the author. You are allowed to test this software for 4 weeks. If you want use the software after this time you have to register the software by the author.

Number of software users

It's not allowed to use the software by several users at the same time. You can increase the number of users by ordering of further software packages. When installed on a network, the number of concurrent users is limited to the number of licenses purchased.

Payment

The customer agrees to pay all charges of bank transfer. The receiver gets the the total amount of the bill. If you don't so we are not able to offer you new versions for update prices.

Miscellaneous

If any provisions of this agreement are declared anvalid or unenforceable, the reamaining provisions shall remain in full force and effect.

If you have any questions concerning this licensing agreement please consult:

Software-Factory Norbert Schmitz
Am Moenchhof 7a
D-67105 Schifferstadt
Germany

Tel. +49 6235 - 952014
Fax +49 6235 - 952015
E-Mail: info@software-factory.de
Internet: http://www.software-factory.de


Registration

The software you install is a shareware version if you are not registered by the author. You are allowed to test this software for 4 weeks. If you want use the software after this time you have to register the software by the author.

Please support the author by your registration. Without your registration is a further development of the software not possible.


Nomenclature